@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.metainfo {
    margin-bottom: 15px;
}
.metainfo .catico {
    color: #55A886;
    font-size: 120%;
    display: inline-block;
}
.metainfo .catico.sp {
	width: auto;
	display: inline-block;
	text-indent: 65px;
}
.metainfo .catico.sp260 {
	width: auto;
	display: inline-block;
	text-indent: 260px;
}


.metainfo .catico.dog {
    background: url(../images/product/product_ico_dog.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.metainfo .catico.cat {
    background: url(../images/product/product_ico_cat.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.metainfo .catico.rabbit {
    background: url(../images/product/product_ico_rabbit.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.metainfo .catico.hamster {
    background: url(../images/product/product_ico_hamster.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.metainfo .catico.bird {
	background: url(../images/product/product_ico_bird.png) 0 center no-repeat;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 40px;
	padding-bottom: 10px;
}
.metainfo .catico.feret {
    background: url(../images/product/product_ico_feret.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}
.metainfo .catico.kame {
	background-repeat: no-repeat;
	background-position: 0 center no-repeat;
	background-image: url(../images/product/product_icosmall_kame.png);
	padding: 10px 0 10px 40px;
}
.metainfo .catico.monkey {
    background: url(../images/product/product_ico_monkey.png) 0 center no-repeat;
    padding: 10px 0 10px 40px;
}

.metainfo .catico.fish {
	background-repeat: no-repeat;
	background-position: 0 center no-repeat;
	background-image: url(../images/product/product_icosmall_fish.png);
	padding: 10px 0 10px 40px;
}

.metainfo .catico.small {
	background-repeat: no-repeat;
	background-position: 0 center no-repeat;
	background-image: url(../images/product/product_icosmall_small.png);
	padding: 10px 0 10px 40px;
}
.metainfo .catico.all {
	background-repeat: no-repeat;
	background-position: 0 center no-repeat;
	background-image: url(../images/product/product_icosmall_all.png);
	padding: 10px 0 10px 40px;
}

.metainfo .catico2 {
    display: inline-block;
    color: #fff;
}
.metainfo .catico2 span {
    border-radius: 5px;
    display: inline-block;
    padding: 2px 5px;
    margin: 0 2px;
}
.metainfo .catico2 .purple {
    background:#958AC8;
}
.metainfo .catico2 .purple2 {
	background-color: #573EC9;
}
.metainfo .catico2 .gray {
    background:#686859;
}
.metainfo .catico2 .gray2 {
	background-color: #2E2E29;
}
.metainfo .catico2 .orange {
    background:#FFA64D;
}
.metainfo .catico2 .orange2 {
	background-color: #F88411;
}
.metainfo .catico2 .pink {
	background-color: #CD5F9E;
}
.metainfo .catrow .blue {
    background: #00A3D9;
    display: inline-block;
    padding: 2px 5px;
    color: #fff;
}
.metainfo .catrow .purple {
    background: #958AC8;
    display: inline-block;
    padding: 2px 5px;
    color: #fff;
}
.metainfo .catrow .pink {
	background-color: #CD5F9E;
	display: inline-block;
	padding: 2px 5px;
	color: #fff;
}
.metainfo .catrow .green {
	background-color: #59B200;
	display: inline-block;
	padding: 2px 5px;
	color: #fff;
}
.metainfo .catrow .borange {
	background-color: #FFBF00;
	display: inline-block;
	padding: 2px 5px;
	color: #fff;
}


.productdtl h1 {
    color: #55a886;
    font-size: 140%;
    font-weight: bold;
}
.productdtl .dtltbl {
    width: 100%;
    margin: 15px 0 20px;
}
.productdtl .dtltbl dt {
    width: 150px;
    float: left;
    padding: 3px 3px 3px 3px;
    text-align: center;
    color: #fff;
    background: #55A886;
    margin: 3px 0px 3px 0;
    clear: both;
    border-bottom: 1px dotted #55A886;
}
.productdtl .dtltbl dd{
    padding: 5px 5px 3px 200px;
    margin: 3px 0;
    border-bottom: 1px dotted #55A886;
    min-height: 30px;
}
.productdtl .dtltbl dd span.red{
	color: hsla(359,97%,49%,1.00);    
}
.productdtl .dtltbl dd span.blue{
	color: hsla(239,98%,49%,1.00);
}

.productdtl .cautionbox {
    background: rgba(0,0,0,0.1);
    padding: 10px;
    margin-bottom: 30px;
}
.productdtl .cautionbox2 {
	background: rgba(0,0,0,0.1);
	padding: 10px;
	margin-bottom: 30px;
	margin-top: 15px;
}
.productdtl .cautionbox p span.red {
	color: hsla(359,92%,53%,1.00);   
}
.productdtl .cautionbox h3 {
    color: #55A886;
}
.productdtl .cautionbox2 h3 {
    color: #55A886;
}
.productdtl .whitearea {
    margin: 0 -500px;
    padding: 20px 500px;
    background: #fff;
}
.productdtl h2.blgreen {
    border-left: 8px solid #55A886;
    padding-left: 10px;
    font-size: 140%;
    font-weight: bold;
}
.productdtl .panellist {
    margin: 20px 0;
}
.productdtl .whitearea .panellist .each {
    width: 24%;
    background: url(../images/common/cmn_bgstripe.jpg);
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 0 3px;
    display: inline-block;
    padding: 10px;
    vertical-align: middle;
}
.productdtl .panellist .each a {
    padding-left: 35px;
    vertical-align: middle;
    display: block;
    color: #333;
}
.productdtl .panellist .each .inner {
    background: url(../images/common/cmn_footli.png) 0 center no-repeat;
    display: table-cell;
    vertical-align: middle;
    padding: 3px 0;
    height: 42px;
}

.productdtl .otherarea0 {
    padding: 5px 0px;
}
.productdtl .otherarea0 .panellist .each {
    width: 24%;
    background: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 0 3px 15px;
    display: inline-block;
    padding: 10px;
    vertical-align: middle;
}
.productdtl .otherarea0 .col3wrap img {
    width: 31%;
    height: auto;
    margin: 0 5px 5px 0;
}
.productdtl .otherarea0 .col3wrap {
    overflow: hidden;
    margin: 10px 0;
}
.productdtl .otherarea0 .col3wrap .inner {
    width: 1050px
	;
}




.productdtl .otherarea {
    padding: 20px 0px;
}

.productdtl .otherarea .panellist .each {
    width: 24%;
    background: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 0 3px 15px;
    display: inline-block;
    padding: 10px;
    vertical-align: middle;
}
.productdtl .otherarea .col3wrap img {
    width: 31%;
    height: auto;
    margin: 0 5px 5px 0;
}
.productdtl .otherarea .col3wrap {
    overflow: hidden;
    margin: 10px 0;
}
.productdtl .otherarea .col3wrap .inner {
    width: 1050px;
}






/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}
